[hsflinux] HDA support not compiled in, the driver (requires a 2.6.16 or later kernel)

Linuxant support (Jonathan) support at linuxant.com
Mon Oct 15 18:45:51 EDT 2007


we can see this in the dump you have provided:

+ hsfstop
Warning: Module snd_hda_intel is in use
Warning: Module snd_hda_codec is in use by snd_hda_intel

You will probably have to reboot the machine while the HSF driver is 
installed to let the HSF driver load the new snd-hda-codec and 
snd-hda-intel modules provided by the HSF driver.

The fact that 'hsfstop' can't unload them on Ubuntu Gutsy is a known 
issue that will be corrected in the next release.


Technical specialist / Linuxant
support at linuxant.com

Daniel Ritter wrote:
> Hello,
> i use Ubuntu 7.10 on my notebook (Acer 5101AWLMi) and i want to use the
> modem.
> scanModem told me that i should use the hsfmodem driver from linuxant.
> I've installed the generic driver and all went ok.
> But i can't use my modem.... wvdialconf says that i have no modem and
> hsfconfig gave me the following note: "Note: HDA support not compiled in
> the driver (requires a 2.6.16 or later kernel)".
> What should i do?
> Attached you will find the hsfdiag.txt file
> Daniel
> ------------------------------------------------------------------------
> _______________________________________________
> hsflinux mailing list
> hsflinux at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/hsflinux

More information about the hsflinux mailing list